---
group:
  name: blueimp
  description: ''
  projects:
  - name: jQuery-File-Upload
    description: ''
    mirrorRelease: false
    topic: ''
  - name: javascript-md5
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'javascript-md5'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jquery-file-upload'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'javascript-canvas-to-blob'
    description: ''
    mirrorRelease: false
    topic: ''
  